*{
margin:0px;
padding:0px;
}
img{
border:none;
}
a{
text-decoration:none;
}
ul li{
list-style:none;
}
/*------------------*/
/*	GENERAL
/*------------------------------------------------------*/
/* ----------- Logo ----------- */
#trueHeader #logo{
float:left;
display:block;
width:100%;
height:auto;
margin-top:5px;
}
.sticky .header_logo{
width:150px !important;
height:60px !important;
}
/*------------------*/
/*	SITE STRUCTURE
/*------------------------------------------------------*/
.wrapper_boxed {
width: 1240px;
margin: auto auto auto auto;
}
.site_wrapper {
width: 1240px;
float: left;
margin: 0px auto auto auto;
}
.container_full {
width: 100%;
float: left;
margin: auto auto auto auto;
}
.container {
width: 1170px;
margin: auto auto auto auto;
}
/* columns */
.one_half, .one_third, .one_fourth, .two_third, .three_fourth, .one_fifth {
position: relative;
margin-right: 4%;
float: left;
}
.one_full {
width: 100%;
}
.one_half {
width: 48%;
}
.one_third {
width: 30.650%;
}
.one_fourth {
width: 22%;
}
.one_fifth {
width: 16.800%;
}
.two_third {
width: 65.350%;
}
.three_fourth {
width: 74%;
}
.last {
margin-right: 0 !important;
clear: right;
}
/*------------------*/
/*	MENU
/*------------------------------------------------------*/
#access .menu {
list-style: none;
font-weight: normal;
position: relative;
float: right;
margin-top: 0px;
}
#access .menu select {
border: 2px solid #eee;
padding: 10px 10px 10px 10px;
background-color: #f9f9f9;
color: #333;
}
#access .menu ul {
margin: 0px;
list-style-type: none;
position: relative;
text-align: left;
z-index: 1001;
height: 54px;
margin: 20px 0px 0px 0px;
float: right;
}
#access .menu ul li {
position: relative;
display: inline-block;
padding: 0;
z-index: 101;
margin: 0px 1px 0px 0px;
float: left;
}
#access .menu ul li.last {
background: none;
}
#access .menu ul li a {
display: inline-block;
text-decoration: none;
line-height: 1;
margin: 0;
padding: 13px 18px 12px 20px;
text-align: center;
}
#access .menu ul li a:hover {
border-radius: 4px;
border-bottom-left-radius: 0px;
border-bottom-right-radius: 0px;
}
#access .menu ul li a.active {
border-radius: 4px;
}
#access .menu ul li a i {
margin-left: 5px;
}
#access .menu ul li ul{
position: absolute;
left: 0;
height: auto;
display: none;
visibility: hidden;
width: 195px;
padding: 0;
margin-top:-1px;
text-align: left;
border-radius: 0px;
border-top-left-radius: 0px;
}
#access .menu ul li ul li{
display: list-item;
float: none;
background: none;
padding: 0;
margin: 0;
height: auto;
}
#access .menu ul li ul li ul{
top: 0;
}
#access .menu ul li ul li a{
margin: 0;
border: none;
display: block;
padding: 14px 15px;
font-weight: normal;
width: 85%;
text-align: left;
border-bottom: 1px solid #454545;
border-radius: 0px;
border-top-left-radius: 0px;
}
#access .menu ul li ul li a:hover,
#access .menu ul li ul li.active a,
#access .menu ul li ul li a.selected {
background: #676767;
border-bottom: 1px solid #454545;
color: #fff;
padding: 14px 15px 14px 15px;
border-radius: 0px;
border-top-left-radius: 0px;
}
#access .menu ul li ul li:last-child {
border: none;
}
* html #access .menu {
height: 1%;
}
.selectnav {display: none; width: 440px; margin-left: 20px;}
/*------------------*/
/*	PAGES
/*------------------------------------------------------*/
.main_header {
float: left;
width: 100%;
}
/* top section */
.top_contact_info {
position: relative;
padding: 0px;
margin: 0px;
width: 100%;
min-height: 35px;
background: #000;
border-bottom: 1px solid #333;
}
.top_contact_info .date_wrap {
float: left;
}
.top_contact_info .date{
color: #999;
font-weight: normal;
font-size: 11px;
line-height: 35px;
vertical-align: middle;
padding-left: 4px;
}
.top_contact_info ul.tci_list{
float: right;
padding: 0px;
margin: 0px 0px 0px 0px;
}
.top_contact_info .tci_list li{
float: left;
padding: 0px;
margin: 7px 6px 0px 4px;
}
.top_contact_info .tci_list li i {
}
.top_contact_info .tci_list li i:hover {
color: #fff;
}
.top_contact_info .tci_list li.empty {
float: left;
width: auto;
line-height: 35px;
padding: 0px 0px 0px 0px;
margin: 0px 18px 0px 0px;
background: none;
border-radius: 0px;
}
.top_contact_info .tci_list li.empty a {
float: left;
width: auto;
background: none;
line-height: 35px;
}
.top_contact_info .tci_list li.empty a:hover {
}
.top_contact_info .tci_list li.empty a:hover i {
}
.top_contact_info .tci_list li.empty.two {
margin: 0px 0px 0px 0px;
}
.top_contact_info .tci_list li.empty.two a {
margin: 0px 4px 0px 4px;
}
.top_contact_info .tci_list li.country_select {
float: left;
width: 99px;
}
.top_contact_info .tci_list li.country_select select {
float: left;
font-size: 10px;
width: 99px;
padding: 0;
margin: 2px 0px 0px 0px;
border: 1px solid #727272;
color: #eee;
background-color: #727272;
}
.top_contact_info .tci_list li.space {
float: left;
width: 20px;
}
.slider_button1 {
float: left;
background: url(../images/slider-but01.png) no-repeat center top;
width: 180px;
height: 50px;
font-size: 14px;
font-weight: 600;
color: #fff;
text-align: right;
vertical-align: middle;
line-height: 50px;
text-transform: uppercase;
}
.slider_button1 i {
float: left;
margin: 18px 0px 0px 18px;
}
.slider_button1:hover {
color: #fff;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
-moz-opacity: 0.8;
-khtml-opacity: 0.8;
opacity: 0.8;
}
.slider_button2 {
float: left;
background: url(../images/slider-but02.png) no-repeat center top;
width: 180px;
height: 50px;
font-size: 14px;
font-weight: 600;
color: #fff;
text-align: right;
vertical-align: middle;
line-height: 50px;
text-transform: uppercase;
}
.slider_button2 i {
float: left;
margin: 18px 0px 0px 18px;
}
.slider_button2:hover {
color: #fff;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
-moz-opacity: 0.8;
-khtml-opacity: 0.8;
opacity: 0.8;
}
/* host plan offers box */
.hostplan_offers {
float: left;
width: 100%;
padding: 0px 0px 40px 0px;
border-top: 1px solid #c8e6f8;
}
.hostplan_offers .title {
float: left;
width:100%;
font-weight: 600;
text-transform: uppercase;
padding-top: 30px;
padding-bottom: 30px;
}
.hostplan_offers .box {
float: left;
width: 13%;
margin-top: -10px;
min-height: 80px;
background: url(../images/graph-bg2.png) no-repeat right top;
}
.hostplan_offers .box strong {
float: right;
width: 100px;
margin-right: 10px;
padding-top: 16px;
color: #fff;
font-size: 18px;
font-weight: bold;
text-transform: uppercase;
text-align: center;
}
.hostplan_offers h2 {
color: #1889c1;
text-transform: uppercase;
margin-bottom: 8px;
font-weight: bold;
}
.hostplan_offers .one_half {
float: left;
width: 48.7%;
height: 274px;
margin-right: 2.6%;
background:#F8F8F8;
-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);
-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);
box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);
}
.hostplan_offers .one_half .left {
float: left;
width: 43%;
text-align: center;
}
.hostplan_offers .one_half .left img {
margin-top: 38px;
}
.hostplan_offers .one_half .right {
float: left;
width: 57%;
margin-top: 35px;
}
.hostplan_offers ul {
float: left;
width: 59%;
margin-top: -5px;
}
.hostplan_offers li {
line-height: 27px;
color: #393a3b;
}
.hostplan_offers li i {
color: #1889c1;
margin-right: 4px;
}
.hostplan_offers a.readmore_but {
float: left;
width: 100px;
height: 35px;
margin-top: 16px;
background-color: #1889c1;
border-bottom: 1px solid #393a3b;
border-radius: 4px;
font-size: 11px;
color: #fff;
font-weight: 600;
text-transform: uppercase;
text-align: center;
vertical-align: middle;
line-height: 35px;
}
.hostplan_offers a.readmore_but:hover {
background-color: #393a3b;
}
/* hosting plans */
/* features section 3 */
.features_sec03 {
float: left;
width: 100%;
text-align: center;
}
.features_sec03 h2 {
font-size: 22px;
margin-bottom: 27px;
text-align: left;
}
.features_sec03 h2 em {
color: #999;
font-style: normal;
}
.features_sec03 .left {
float: left;
width: 23%;
text-align: left;
}
.features_sec03 .center {
float: left;
width: 48%;
margin: 0 3%;
}
.features_sec03 .right {
float: left;
width: 23%;
text-align: left;
}
.features_sec03 .left ul {
float: left;
width: 100%;
padding: 0px;
margin-top: 18px;
}
.features_sec03 .left li {
line-height: 40px;
font-size: 14px;
color: #393a3b;
}
.features_sec03 .left li i {
font-size: 20px;
color: #1889c1;
margin-right: 10px;
float: left;
margin-top: 10px;
}
/* all bottom sections */
.bottom_section {
float: left;
width: 100%;
background: #eee;
}
.bottom_section .waves_graph {
float: left;
width: 100%;
height: 10px;
padding-bottom: 30px;
background: url(../images/waves-graph.png) repeat-x left top;
}
.bottom_section .waves_graph2 {
float: left;
width: 100%;
height: 10px;
background: url(../images/waves-graph.png) repeat-x left top;
}
.bottom_section .one_half {
float: left;
width: 48%;
margin-right: 4%;
}
.features_sec05 {
float: left;
width: 100%;
}
/* footer */
.footer {
float: left;
width: 100%;
padding-bottom: 10px;
padding-top: 30px;
}
.footer .one_fourth {
float: left;
width: 22%;
min-height: 310px;
padding-top: 40px;
padding-bottom: 20px;
padding-right: 4%;
margin-right: 0%;
color: #999;
}
.footer .one_fourth.last {
padding-right: 0%;
margin-right: 0%;
background: none;
}
.footer h3 {
color: #fff;
font-weight: normal;
margin-bottom: 27px;
}
.footer ul.list {
padding: 0px;
margin: -5px 0px 0px 0px;
}
.footer .list li {
margin: 0;
padding: 0px;
line-height: 28px;
}
.footer .list li i {
margin-right: 4px;
font-weight: bold;
}
.footer .list li a {
color: #999;
}
.footer .list li a:hover {
color: #fff;
}
.footer_sectwo {
float: left;
width: 100%;
}
.footer_sectwo .container {
padding-top: 28px;
}
.footer_sectwo .free_scripts h4 {
color: #fff;
width: 130px;
float: left;
}
.footer_sectwo .free_scripts {
float: left;
width: 48%;
}
.footer_sectwo .free_scripts ul {
float: left;
padding: 0px;
margin: 4px 0px 0px 0px;
}
.footer_sectwo .free_scripts li {
float: left;
padding: 0px;
margin: 0px 11px;
}
/* copyrights */
.copyright_info {
float: left;
padding: 20px 0px 20px 0px;
margin: 0px 0px 0px 0px;
width: 100%;
color: #999;
border-top: 0px solid #000;
}
.copyright_info .one_half{
float: left;
width: 48%;
margin-right: 4%;
}
.copyright_info b {
font-size: 12px;
color: #727272;
font-style: normal;
font-weight: normal;
}
.copyright_info span {
float: right;
}
.copyright_info a {
margin-top: 10px;
font-size: 12px;
color: #727272;
text-align: right;
}
.copyright_info a:hover {
color: #eee;
}
/* footer social links */
ul.footer_social_links {
float: right;
padding: 0px;
margin: 0px 0px 0px 0px;
}
.footer_social_links li {
float: left;
padding: 0px;
margin: 0px 0px 0px 5px;
width: 24px;
height: 24px;
text-align: center;
border-radius: 24px;
line-height: 22px;
vertical-align: middle;
background-color: #212121;
color: #999;
}
.footer_social_links li:hover {
background-color: #454545;
}
.footer_social_links li i {
color: #999;
}
/*------------------*/
/*	CONTENT
/*------------------------------------------------------*/
.content_left {
float: left;
width: 71%;
padding: 40px 0px 40px 0px;
}
.content_fullwidth {
float: left;
width: 100%;
padding: 40px 0px 50px 0px;
}
/* page title */
.page_title {
float: left;
width: 100%;
padding: 20px 0px;
background: #eee;
border-bottom: 1px solid #e3e3e3;
}
.page_title .title {
width: 100%;
float: left;
text-align: left;
margin: 0px;
}
.page_title .title h1 {
margin: 0px 0px 0px 0px;
background: none;
font-weight: 300;
color: #181818;
}
.page_title .pagenation {
float: left;
width: 100%;
font-family: 'Open Sans', sans-serif;
font-weight: normal;
font-size: 12px;
text-align: left;
font-weight: normal;
color: #999;
margin: 4px 0px 0px 0px;
padding: 0px;
}
.page_title .pagenation i {
color: #727272;
margin: 0px 2px 0px 2px;
}
.page_title .pagenation a {
padding: 0px 0px 0px 0px;
color: #727272;
}
.page_title .pagenation a:hover {
color: #454545;
}
/* portfolio single image */
.portfolio_area {
padding: 0px;
margin: 0px;
width: 100%;
float: left;
}
.portfolio_area_left {
padding: 0px;
margin: 0px;
width: 75%;
float: left;
}
.portfolio_area_left img {
padding: 0px;
margin: 0px;
width: 100%;
float: left;
-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
}
.portfolio_area_right {
padding: 0px;
margin: 0px 0px 0px 3%;
width: 22%;
float: left;
}
.project_details {
padding: 0px;
margin: 70px 0px 0px 0px;
}
.project_details span {
padding: 5px 0px;
margin: 0px 0px 0px 0px;
font-size: 14px;
font-weight: bold;
color: #454545;
float: left;
width: 100%;
border-bottom: 1px solid #e3e3e3;
}
.project_details strong {
padding: 0px 0px;
margin: 0px 0px 0px 0px;
font-size: 13px;
font-weight: bold;
color: #727272;
float: left;
width: 40%;
}
.project_details em {
padding: 0px 0px;
margin: 0px 0px 0px 0px;
font-size: 13px;
font-weight: normal;
font-style: normal;
color: #727272;
float: left;
width: 60%;
}
.project_details span a {
padding: 3px 10px;
margin: 0px 0px 0px 3px;
font-size: 11px;
line-height: 30px;
font-weight: normal;
font-style: normal;
color: #727272;
background-color: #e3e3e3;
border-radius:3px;
}
.project_details span a:hover {
background-color: #ddd;
}
.addto_favorites {
padding: 3px 10px 5px 10px;
margin: 20px 0px 0px 0px;
width: 122px;
display: block;
border-radius:3px;
font-size: 13px;
color: #999;
background: #eee;
}
.addto_favorites:hover {
background: #ddd;
}
.addto_favorites i {
color: #c3c3c3;
}
ul.small_social_links {
padding: 0px;
margin: 9px 0 25px 0px;
}
.small_social_links li {
padding: 0px;
margin: 0px 9px 0px 0px;
float: left;
}
.small_social_links li i {
color: #1889c1;
}
.small_social_links li a {
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
-moz-opacity: 0.7;
-khtml-opacity: 0.7;
opacity: 0.7;
}
.small_social_links li a:hover {
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-moz-opacity: 1;
-khtml-opacity: 1;
opacity: 1;
}
.portfolio_image {
float: left;
width: 97%;
padding: 0px;
margin: 0px;
border: 5px solid #fff;
-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
}
.portfolio_image .title {
float: left;
width: 92%;
padding: 10px 19px 7px 20px;
margin: 0px;
font-size: 13px;
color: #333;
font-family: 'Open Sans', sans-serif;
font-weight: 600;
text-transform: uppercase;
}
.portfolio_image i {
position: absolute;
display: none;
color: #fff;
margin-left: 45%;
margin-top: 22%;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
-moz-opacity: 0.9;
-khtml-opacity: 0.9;
opacity: 0.9;
}
.portfolio_image:hover i {
display: block;
}
.portfolio_image img {
float: left;
width: 100%;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
-moz-opacity: 0.8;
-khtml-opacity: 0.8;
opacity: 0.8;
}
.portfolio_image img:hover {
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
-moz-opacity: 1;
-khtml-opacity: 1;
opacity: 1;
}
/* pagination */
/* contact form */
.comment_form {
float: left;
width: 690px;
margin-top: 30px;
}
.blocklabel {
float: left;
width: 100%;
display: block;
margin-top: 10px;
}
.comment_form label{
float: left;
width: 90px;
height: 15px;
padding: 7px 10px;
margin-bottom: 20px;
}
.input_bg {
float: left;
width: 70%;
height: 32px;
line-height: 32px;
vertical-align: middle;
padding: 0px 0px 0px 10px;
border-top: 2px solid #e1e1e1;
border-left: 2px solid #e1e1e1;
border-right: 1px solid #e1e1e1;
border-bottom: 1px solid #e1e1e1;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background-color: #f9f9f9;
}
.textarea_bg {
float: left;
width: 90%;
height:155px;
padding: 7px 10px 0px 10px;
margin-bottom: 20px;
border-top: 2px solid #e1e1e1;
border-left: 2px solid #e1e1e1;
border-right: 1px solid #e1e1e1;
border-bottom: 1px solid #e1e1e1;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background-color: #f9f9f9;
resize:none;
}
/* Portfolio Page */
.portfolio_page {
padding: 0px;
margin: 0px;
float: left;
width: 100%;
}
.portfolio_page h3 {
color: #fff;
text-align: center;
width: 370px;
height: 50px;
line-height: 50px;
vertical-align: middle;
background-color: #35353d;
float: left;
}
.portfolio_page .imgWrap {
position: relative;
width: 370px;
height: 300px;
}
.portfolio_page .imgWrap.last {
margin-right: 0px;
}
.portfolio_page .imgWrap img {
float: left;
width: 100%;
height: 250px;
}
.portfolio_page .imgDescription {
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
background: rgba(00, 000, 000, 0.40);
color: #fff;
visibility: hidden;
opacity: 0;
}
.portfolio_page .imgWrap:hover .imgDescription {
visibility: visible;
opacity: 1;
}
.portfolio_page .imgDescription i {
position: absolute;
top: 103px;
left: 160px;
color: #fff;
opacity: 0.8;
}
/* buttons */
.button, button {
text-decoration:none;
text-align:center;
color:#585656;
display: inline-block;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
height:32px;
line-height:32px;
padding:0px 15px;
position:relative;
outline: none;
overflow: hidden; /* removes extra side padding in IE */
cursor: pointer;
border: 1px solid #dcdcdc;/* IE */
border: rgba(0, 0, 0, .2) 1px solid;/* Saf4+, Chrome, FF3.6 */
border-bottom:rgba(0, 0, 0, .4) 1px solid;
font-family: 'Open Sans', sans-serif;
font-weight: normal;
text-transform: uppercase;
background: -moz-linear-gradient(
center top,
rgba(255, 255, 255, .1) 0%,
rgba(0, 0, 0, .1) 100%
);/* FF3.6 */
background: -webkit-gradient(
linear,
center top,
center bottom,
from(rgba(255, 255, 255, .1)),
to(rgba(0, 0, 0, .1))
);/* Saf4+, Chrome */
background-color:white;
}
.button::-moz-focus-inner {
border: none; /* overrides extra padding in Firefox */
}
.button:hover, .button.hover, .page-numbers:hover {
background: -moz-linear-gradient(
center top,
rgba(255, 255, 255, .2) 0%,
rgba(255, 255, 255, .1) 100%
);/* FF3.6 */
background: -webkit-gradient(
linear,
center bottom,
center top,
from(rgba(255, 255, 255, .1)),
to(rgba(255, 255, 255, .2))
);/* Saf4+, Chrome */
}
.button:active, .button.active, .page-numbers:active {
top:2px;
background: -moz-linear-gradient(
center top,
rgba(0, 0, 0, .1) 0%,
rgba(255, 255, 255, .2) 100%
);/* FF3.6 */
background: -webkit-gradient(
linear,
center bottom,
center top,
from(rgba(255, 255, 255, .2)),
to(rgba(0, 0, 0, .1))
);/* Saf4+, Chrome */
}
.button.full{
display: block;
}
.button.small{
font-size:13px;
}
.button.medium{
font-size:13px;
height:40px;
line-height:40px;
}
.button.large{
font-size:16px;
height:50px;
line-height:50px;
}
/* styled buttons */
.button.red {
background-color: #ff0000;
color: #fff;
}
.button.blue {
background-color: #117ed1;
color: #fff;
}
.button.lightblue {
background-color: #0099cc;
color: #fff;
}
.button.green {
background-color: #009933;
color: #fff;
}
.button.black {
background-color: #333;
color: #fff;
}
.button.orange {
background-color: #ff8100;
color: #fff;
}
.button.darkgray {
background-color: #818181;
color: #fff;
}
.button.gray {
background-color: #f0f0f0;
color: #000;
}
/* tables */
/* features section 3 */
.features_sec04 {
float: left;
width: 100%;
}
.features_sec04 .left {
float: left;
width: 41.5%;
}
.features_sec04 .right {
float: left;
width: 58.5%;
}
.features_sec04 .right h2 {
font-weight: 600;
text-transform: uppercase;
margin-bottom: 10px;
}
.features_sec04 .right h2 em {
font-size: 18px;
color: #999;
font-style: italic;
text-transform: none;
font-weight: normal;
}
.features_sec04 .right b {
font-size: 14px;
font-weight: normal;
}
.features_sec04 ul.section {
float: left;
width: 45.8%;
padding: 0 4% 22px 0;
margin: 25px 0 0 0;
background: #fff;
border-right: 1px solid #e3e3e3;
border-bottom: 1px solid #e3e3e3;
}
.features_sec04 ul.section.two {
padding: 0 0 22px 4%;
border-right: none;
}
.features_sec04 ul.section.three {
padding: 25px 4% 0 0;
border-right: 1px solid #e3e3e3;
border-bottom: none;
margin: 0px;
}
.features_sec04 ul.section.four {
padding: 25px 0 0 4%;
border-right: none;
border-bottom: none;
margin: 0px;
}
.features_sec04 .section li {
float: left;
padding: 0px;
margin: 0px;
width: 70%;
}
.features_sec04 .section li a {
font-size: 12px;
color: #b9b9b9;
margin-top: 8px;
}
.features_sec04 .section li a:hover {
color: #999;
}
.features_sec04 .section li.left {
float: left;
width: 90px;
}
.features_sec04 .section li strong {
font-size: 18px;
color: #1889c1;
font-weight: normal;
display: block;
margin-bottom: 10px;
}
/* scroll up */
.scrollup{
width:40px;
height:40px;
opacity:1;
position:fixed;
bottom:64px;
right:20px;
display:none;
text-indent:-9999px;
background: url(../images/scroll-top-arrow.png) no-repeat left top;
z-index: 999;
}
.pad_top4{
padding-top:40px;
}
.welcome_title,
.about_title,
.news_title{
text-align:left;
margin-bottom: 27px;
}
.pro_name{
margin-bottom: 8px;
font-weight: bold;
}
.pro_content{
line-height: 22px;
margin-bottom: 20px;
padding-right:15px;
}
.pro_images{
width:200px;
height:200px;
}
.footer_heading{
font-weight: normal;
margin-bottom: 27px;
}
.gallery_page .one_fourth:nth-child(4n+5){
margin-right:0px;
}
.pro_image1{
width:35%;
height:300px;
margin:0px 20px 20px 0px;
float:left;
}
.gallery_ig{
width:100%;
height:220px;
vertical-align:middle;
}
.slider_div{
position:relative;
width:100%;
}
.slider_div01{
position:absolute;
top:0px;
right:0px;
width:20%;
padding:10px;
background:rgba(0,0,0,0.2);
z-index:100;
}
.padding10{
padding:10px 0px;
}
.calender{
width:100%;
margin:0px auto;
padding:0px 5px;
}
/* GALLERY, PORTFOLIO
______________________________________ */
#menu-portfolio-items ul { list-style: none; text-align: center; padding: 0; margin: 0 0 4px 0; }
#menu-portfolio-items ul li { display: inline-block; vertical-align: bottom; margin: 0 -4px 0 0; position: relative; overflow: hidden; }
#menu-portfolio-items ul li a { display: block; color: #757575; font-family: "Montserrat", sans-serif; padding: 1em 2em; text-align: center; font-size: .85em; text-decoration: none; text-transform: uppercase; position: relative; }
#menu-portfolio-items ul li a:hover { color: #212121; }
#menu-portfolio-items ul li a.active { color: #D32F2F; }
#menu-portfolio-items ul li a::after { content: ""; display: block; border-bottom: 3px solid #D32F2F; width: 0; position: absolute; bottom: 0; left: 0; right: 0;
-webkit-transform: scale(0,1); transform: scale(0,1);
-webkit-transform-origin: 50% 0; transform-origin: 50% 0;
-webkit-transition: -webkit-transform 0.35s; transition: transform 0.35s; }
#menu-portfolio-items ul li a.active::after { width: 100%; -webkit-transform: scale(1); transform: scale(1); }
#menu-portfolio-items ul li a:hover::after { width: 100%; -webkit-transform: scale(1); transform: scale(1); }
.gallery { clear: both; margin: 0 0 2em 0; width: 100%; }
.gallery .gallery-row { display: inline; }
.gallery::after { content:""; display: block; clear: both; }
.gallery-item { position: relative; display: block; width: 49%; float: left; clear: none; margin: 0 0 0 0; overflow: hidden; vertical-align: top; -webkit-transform-style: preserve-3d; transform-style: preserve-3d; }
.gallery-icon { padding: 0; width: 100%; height: auto; }
.gallery-icon a { width: 100%; height: auto; display: inline-block; position: relative; vertical-align: top; }
.gallery-icon a::after { content: ""; display: block; position: absolute; left: 0; top: 0; bottom: 0; right: 0; margin: 0; background: #D32F2F; opacity: 0; z-index: 7; border-radius: 50%; width: 200%; height: 200%;
-webkit-transform: scale(0,1); transform: scale(0,1);
-webkit-transform-origin: 25% 100%; transform-origin: 25% 100%;
-webkit-transition-duration: .2s; -moz-transition-duration: .2s; -ms-transition-duration: .2s; -o-transition-duration: .2s; transition-duration: .2s; }
.gallery-icon a:hover::after { opacity: 0.7; -webkit-transform: scale(2); transform: scale(2);
-webkit-transition: all .6s ease; -moz-transition: all .6s ease; -ms-transition: all .6s ease; -o-transition: all .6s ease; transition: all .6s ease; }
.gallery-icon.link a { cursor: pointer; }
.gallery-icon img { width: 99%; height: 295px; margin: 0;
-webkit-transition: opacity .4s ease; -moz-transition: opacity .4s ease; -ms-transition: opacity .4s ease; -o-transition: opacity .4s ease; transition: opacity .4s ease; }
.card .gallery-icon img { width: 100%; }
.gallery-caption { display: inline-block; float: none; vertical-align: middle; width: 100%; padding: 0 2em; text-align: left; z-index: 8; position: absolute; left: 0; bottom: 2em; opacity: 0; pointer-events: none; color: white; -webkit-transform-style: preserve-3d; transform-style: preserve-3d;
-webkit-transition: all .4s ease; -moz-transition: all .4s ease; -ms-transition: all .4s ease; -o-transition: all .4s ease; transition: all .4s ease; }
.gallery-caption img { width: auto; }
.gallery-caption h2, .gallery-caption h3, .gallery-caption h4, .gallery-caption h5, .gallery-caption h6 { margin-top: 0; }
.gallery-item:hover .gallery-caption { opacity: 1; }
.gallery-item svg { position: absolute; right: 1em; top: 1em; width: 24px; height: 24px; z-index: 9; opacity: 0;
-webkit-transition: opacity .4s ease; -moz-transition: opacity .4s ease; -ms-transition: opacity .4s ease; -o-transition: opacity .4s ease; transition: opacity .4s ease; }
.gallery-item svg path { fill: #ffffff; stroke: none; stroke-width: 0; }
.gallery-item:hover svg { opacity: 1; }
.gallery-item:hover svg path#arr1 { -moz-animation: bringarr1 .6s ease; -o-animation: bringarr1 .6s ease; -webkit-animation: bringarr1 .6s ease; animation: bringarr1 .6s ease; }
@-moz-keyframes bringarr1 {	0% { transform: translate(5px,-5px); }	100% { transform: translate(0,0); }}
@-o-keyframes bringarr1 {	0% { transform: translate(5px,-5px); }	100% { transform: translate(0,0); }}
@-webkit-keyframes bringarr1 {	0% { transform: translate(5px,-5px); }	100% { transform: translate(0,0); }}
@keyframes bringarr1 {	0% { transform: translate(5px,-5px); }	100% { transform: translate(0,0); }}
.gallery-item:hover svg path#arr2 { -moz-animation: bringarr2 .6s ease; -o-animation: bringarr2 .6s ease; -webkit-animation: bringarr2 .6s ease; animation: bringarr2 .6s ease; }
@-moz-keyframes bringarr2 {	0% { transform: translate(-5px,5px); }	100% { transform: translate(0,0); }}
@-o-keyframes bringarr2 {	0% { transform: translate(-5px,5px); }	100% { transform: translate(0,0); }}
@-webkit-keyframes bringarr2 {	0% { transform: translate(-5px,5px); }	100% { transform: translate(0,0); }}
@keyframes bringarr2 {	0% { transform: translate(-5px,5px); }	100% { transform: translate(0,0); }}
.gallery-item.col-3 { width: 31.7%; }
.gallery-item.col-4 { width: 24.5%; }
.gallery-item.col-5 { width: 18.8%; }
.gallery-item.col-6 { width: 15.6%; }
.gallery-item.col-7 { width: 13.2%; }
.gallery-item.col-8 { width: 11.5%; }
.gallery-item.col-9 { width: 10.2%; }
.masonry-grid-gallery.gallery { width: 103%; margin:0em 0em 1em 0em; margin:1em 0em 2em 0em; clear: both; }
.masonry-grid-gallery .gallery-item { margin: 0 0 7px 0; }
.masonry-grid-gallery .gallery-item:hover { box-shadow: 0 10px 20px 0 rgba(0,0,0,.2); z-index: 2222; }
.masonry-grid-gallery .gallery-icon a { overflow: hidden; margin-bottom: -5px; }
.masonry-grid-gallery .gallery-icon .rippling { background: rgba(255,255,255,.75); z-index: 7; }
.masonry-grid-gallery .gallery-caption h3 { text-transform: uppercase; font-family: "Montserrat", sans-serif; font-size: 1.1em; line-height: 1.1; margin: 0 0 .3em 0; font-weight: normal; }
.masonry-grid-gallery .gallery-caption p { padding: 0; opacity: 0.75; font-size: .9em; font-style: italic; }
.gallery-item.col-5 .gallery-caption, .gallery-item.col-6 .gallery-caption, .gallery-item.col-7 .gallery-caption, .gallery-item.col-8 .gallery-caption, .gallery-item.col-9 .gallery-caption, .layout-sidebar .gallery-item.col-4 { font-size: .8em; }
.gallery-item.col-6 .gallery-caption, .gallery-item.col-7 .gallery-caption, .gallery-item.col-8 .gallery-caption, .gallery-item.col-9 .gallery-caption, .layout-sidebar .gallery-item.col-4 { display: none; }
.slideshow-gallery.gallery { width: 100%; height: 700px; margin: 0 0 2em 0; position: relative; background: #e5e5e5; z-index: 2; font-size: 108%; }
.slideshow-gallery .gallery-item { width: 100%; height: 100%; }
.slideshow-gallery .gallery-icon { width: 100%; height: 100%; overflow: hidden; text-align: center; }
.slideshow-gallery .gallery-icon img { width: auto; height: 100vh; margin: 0 auto; min-width: 100%; }
.slideshow-gallery .gallery-icon a { pointer-events: none; }
.slideshow-gallery .gallery-icon a::after { display: none; }
.slideshow-gallery .gallery-icon .header-video { position: absolute; width: 125%; height: 100%; left: -10%; top: 0; bottom: 0; right: 0; z-index: 2; }
.slideshow-gallery .gallery-icon .header-video iframe { width: 110%; height: 110%; margin-left: -5%; }
.slideshow-gallery .gallery-caption { max-height: 400px; padding-top: 6%; top: 50%;
-webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); opacity: 1; pointer-events: auto; }
.slideshow-prev, .slideshow-next { width: 15%; height: 100%; display: block; position: absolute; top: 0; z-index: 3; }
.slideshow-prev { left: -40px; cursor: url('imgs/cursor-prev.png'), auto; }
.slideshow-next { right: -40px; cursor: url('imgs/cursor-next.png'), auto; }
.scrolldown { position: absolute; left: 0; right: 0; bottom: 3em; width: 100px; margin: 0 auto; cursor: pointer; font-size: .75em; color: white; line-height: 1; font-style: italic; padding: 0 0 0 28px; z-index: 99; }
.scrolldown::after { content: ""; position: absolute; left: 0; margin-top: -12px; width: 20px; height: 32px; border: 2px solid white; border-radius: 14px 14px 16px 16px; }
.scrolldown::before { content: ""; width: 2px; height: 8px; background: white; border-radius: 6px; position: absolute; left: 9px; top: 0; margin-top: -7px;
-webkit-animation: wiggle .8s infinite normal ease-out; animation: wiggle .8s infinite normal ease-out; }
.scrolldown.stopwiggling { -webkit-animation: none; animation: none; }
@-webkit-keyframes wiggle { 0% { top: 0; }	50% { top: 3px; }	100% { top: 0; }}
@keyframes wiggle {	0% { top: 0; }	50% { top: 3px; } 100% { top: 0; }}
.slideline { position: relative; left: 0; top: 0; }
.slideshow-gallery.gallery .loader { position: absolute; display: block; top: 0; width: 0%; height: 3px; background: #d32f2f; z-index: 9;
-webkit-animation: none; -moz-animation: none; -o-animation: none; animation: none; }
.slideshow-gallery.gallery .loader.loading { -webkit-animation: loadanim 6s linear; -moz-animation: loadanim 6s linear; -o-animation: loadanim 6s linear; animation: loadanim 6s linear; }
.gallery-archive.gallery { width: 103%; }
.gallery-archive .gallery-item { width: 22%; float: left; margin: 0 3% 2em 0; position: relative; box-shadow: 1px 3px 3px rgba(0,0,0,0.1), 0 0 1px rgba(0,0,0,0.15); }
.gallery-archive .gallery-item img { width: 100%; height: auto; }
.gallery-archive .gallery-caption { position: static; padding: 1em 1.5em; background: white; color: #212121; opacity: 1; }
.gallery-archive .gallery-caption h3 { font-size: 1.3em; text-transform: uppercase; }
@media screen and (max-width: 680px) {	/* one-column */
.gallery, .gallery-item { width: 100% !important; }
.featured-image-or-gallery .slideshow-gallery .gallery-caption { font-size: 84%; }
.featured-image-or-gallery #slideshow-thumbs { bottom: -64px;
-ms-transform: scale(.8); -webkit-transform: scale(.8); transform: scale(.8); }
}
.comment_submit {
    background-color: #EEE;
    border: 1px solid #DDD;
    padding: 9px 13px;
    font-family: "Open Sans",sans-serif;
    font-weight: 600;
    border-radius: 4px;
    color: #333;
    text-transform: uppercase;
}